# config.make.  Generated from config.make.in by configure.
# Don't edit this file.  Put configuration parameters in configparms instead.

version = 2.26
release = stable

# Installation prefixes.
install_root = $(DESTDIR)
prefix = /usr
exec_prefix = ${prefix}
datadir = ${datarootdir}
libdir = ${exec_prefix}/lib
slibdir = /lib
rtlddir = /lib
complocaledir = ${exec_prefix}/lib/locale
sysconfdir = /etc
libexecdir = ${exec_prefix}/libexec
rootsbindir = /sbin
infodir = ${datarootdir}/info
includedir = ${prefix}/include
datarootdir = ${prefix}/share
localstatedir = /var
localedir = ${datarootdir}/locale

# Should we use and build ldconfig?
use-ldconfig = yes

# Maybe the `ldd' script must be rewritten.
ldd-rewrite-script = no

# System configuration.
config-machine = arm
base-machine = arm
config-vendor = rockchip
config-os = linux-gnueabihf
config-sysdirs =  sysdeps/unix/sysv/linux/arm sysdeps/arm/nptl sysdeps/unix/sysv/linux sysdeps/nptl sysdeps/pthread sysdeps/gnu sysdeps/unix/inet sysdeps/unix/sysv sysdeps/unix/arm sysdeps/unix sysdeps/posix sysdeps/arm sysdeps/wordsize-32 sysdeps/ieee754/flt-32 sysdeps/ieee754/dbl-64 sysdeps/ieee754 sysdeps/generic
cflags-cpu = 
asflags-cpu = 

config-extra-cflags = 
config-extra-cppflags = 
config-cflags-nofma = -ffp-contract=off

defines = 
sysheaders = /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/arm-rockchip-linux-gnueabihf/sysroot/usr/include
sysincludes = -nostdinc -isystem /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/lib/gcc/arm-rockchip-linux-gnueabihf/6.4.0/include -isystem /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/lib/gcc/arm-rockchip-linux-gnueabihf/6.4.0/include-fixed -isystem /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/arm-rockchip-linux-gnueabihf/sysroot/usr/include
c++-sysincludes = 
c++-cstdlib-header = 
c++-cmath-header = 
c++-bits-std_abs-h = 
all-warnings = 
enable-werror = yes

have-z-combreloc = yes
have-z-execstack = yes
have-protected-data = yes
have-glob-dat-reloc = yes
with-fp = yes
enable-timezone-tools = yes
unwind-find-fde = no
have-fpie = yes
have-ssp = no
stack-protector = -fno-stack-protector
no-stack-protector = 
have-selinux = no
have-libaudit = 
have-libcap = 
have-cc-with-libunwind = no
fno-unit-at-a-time = -fno-toplevel-reorder -fno-section-anchors
bind-now = no
have-hash-style = yes
use-default-link = no
output-format = elf32-littlearm
have-cxx-thread_local = no
have-loop-to-function = yes

multi-arch = no

mach-interface-list = 

experimental-malloc = no

nss-crypt = no
static-nss-crypt = no

# Configuration options.
build-shared = yes
build-pic-default= no
build-pie-default= no
build-profile = no
build-static-nss = no
add-ons = libidn
add-on-subdirs =  libidn
sysdeps-add-ons = 
cross-compiling = yes
force-install = yes
link-obsolete-rpc = yes
build-obsolete-nsl = no
build-nscd = yes
use-nscd = yes
build-hardcoded-path-in-tests= no
build-pt-chown = no
enable-lock-elision = no
have-tunables = yes

# Build tools.
CC = /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/bin/arm-rockchip-linux-gnueabihf-gcc
CXX = 
BUILD_CC = gcc
CFLAGS = -O2 
CPPFLAGS-config = 
CPPUNDEFS = 
ASFLAGS-config =  -Wa,--noexecstack
AR = /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/lib/gcc/arm-rockchip-linux-gnueabihf/6.4.0/../../../../arm-rockchip-linux-gnueabihf/bin/ar
NM = /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/bin/arm-rockchip-linux-gnueabihf-nm
MAKEINFO = :
AS = $(CC) -c
BISON = bison
AUTOCONF = no
OBJDUMP = /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/lib/gcc/arm-rockchip-linux-gnueabihf/6.4.0/../../../../arm-rockchip-linux-gnueabihf/bin/objdump
OBJCOPY = /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/lib/gcc/arm-rockchip-linux-gnueabihf/6.4.0/../../../../arm-rockchip-linux-gnueabihf/bin/objcopy
READELF = /project/gsc3570/SDK/buildroot/output/rockchip_rk3308_32_release/host/bin/arm-rockchip-linux-gnueabihf-readelf

# Installation tools.
INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_INFO = /usr/bin/install-info
LN_S = ln -s
MSGFMT = msgfmt

# Script execution tools.
BASH = /bin/bash
AWK = gawk
PERL = /usr/bin/perl
PYTHON = python3 -B

# Additional libraries.
LIBGD = no

# Package versions and bug reporting configuration.
PKGVERSION = (Buildroot) 
PKGVERSION_TEXI = (Buildroot) 
REPORT_BUGS_TO = <http://www.gnu.org/software/libc/bugs.html>
REPORT_BUGS_TEXI = @uref{http://www.gnu.org/software/libc/bugs.html}

# More variables may be inserted below by configure.

have-mtls-dialect-gnu2 = yes
default-abi = hard
build-mathvec = no
